Subject: Re: bug#5943: 24.0.50; C-e doesn't work

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Apr 2010 08:40:29 -0400

> From: Štěpán Němec <[email-masked]>
> Cc: Katsumi Yamaoka <[email-masked]>,  [email-masked]
> Date: Wed, 14 Apr 2010 13:39:25 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> >> Launch Emacs with the -Q option, evaluate the following form, and
> >> type `C-e'.  The cursor doesn't move.  Is it only for me?
> >
> > I will look into this, it's possible it's again a problem with the
> > rewritten cursor-positioning code. [...]
> 
> Not necessarily; or not only that, anyway. I've been occasionaly
> experiencing similar problems (in GUI, but I rarely use -nw) with
> 23.1.91.1, i.e. before the bidi merge.

It's good to know.  I will look into it, anyway.

> the above recipe does not show the problem for me

Really?  Is that with -Q?  On what platform?  For me, it happens every
time I try that recipe.

Thanks.